<?php
// $Id: preferences.php,v 1.1 2004/10/16 16:02:07 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_MD_AM_SITEPREF","Preferencias del sitio");
define("_MD_AM_SITENAME","Nombre del sitio");
define("_MD_AM_ADMINML","Correo electrónico del administrador");
define("_MD_AM_MAILFUNC","Función de correo por defecto");
define("_MD_AM_LANGUAGE","Idioma por defecto");
define("_MD_AM_STARTPAGE","Módulo para la página principal");
define("_MD_AM_SERVERTZ","Zona horaria del servidor");
define("_MD_AM_DEFAULTTZ","Zona horaria por defecto");
define("_MD_AM_DTHEME","Tema por defecto");
define("_MD_AM_ANONNAME","Nombre para los usuarios anónimos");
define("_MD_AM_ANONPOST","¿Permitir a usuarios anónimos enviar comentarios?");
define("_MD_AM_MAXPMS","Nº máximo de mensajes en Bandeja de entrada por usuario. 0=Sin límite");
define("_MD_AM_MINPASS","Mínimo número de caracteres exigidos para la contraseña");
define("_MD_AM_NEWUNOTIFY","¿Notificar por correo electrónico cuando se registre un nuevo usuario?");
define("_MD_AM_SELFDELETE","¿Permitir a los usuarios borrar su propia cuenta?");
define("_MD_AM_LOADINGIMG","¿Mostrar imagen cargando... ?");
define("_MD_AM_USEGZIP","¿Usar compresión gzip? PHP versión 4.0.5 o superior recomendado. La versión de su servidor es %s");
define("_MD_AM_UNAMELVL","¿Qué rigurosidad debe permitirse en los nombres de usuario?");
define("_MD_AM_STRICT","Estricto (sólo caracteres alfabéticos y números)");
define("_MD_AM_MEDIUM","Medio");
define("_MD_AM_LIGHT","Leve (recomendado para caracteres multi-byte)");
define("_MD_AM_USERCOOKIE","Nombre para la cookie de usuario. Esta cookie sólo el nombre de usuario y es guardada en el ordenador dek usuario durante un año (si el usuario lo desea). Si el usuario tiene esta cookie, el nombre de usuario será automáticamente insertado en la caja de texto de la conexión.");
define("_MD_AM_SESSCOOKIE","Nombre para la cookie de sesión. Permite al usuario estar conectado hasta que la sesión caduca o el usuario se desconecta.");
define("_MD_AM_SESSEXPIRE","Duración máxima de la sesión estando inactivo, en segundos.");
define("_MD_AM_SESSUSE","¿Usar sesiones php en lugar de cookies para conectar?");
define("_MD_AM_BANNERS","¿Activar anuncios?");

define("_MD_AM_DEFHTML","Etiquetas HTML que pueden utilizar los administradores y usuarios en distintas partes del sitio: (donde se aplique)");
define("_MD_AM_ADMHTML","Etiquetas HTML que pueden utilizar los administradores en los envíos (donde se aplique).");
define("_MD_AM_ADMTAGS","Etiquetas administrador:");
define("_MD_AM_USRHTML","Etiquetas HTML que pueden utilizar los usuarios en los envíos (donde se aplique).");
define("_MD_AM_USRTAGS","Etiquetas usuario:");

define("_MD_AM_INVLDMINPASS","Valor no válido para la longitud de la contraseña.");
define("_MD_AM_INVLDUCOOK","Valor no válido para el nombre de la cookie.");
define("_MD_AM_INVLDSCOOK","Valor no válido para el nombre de sesión.");
define("_MD_AM_INVLDSEXP","Valor no válido para el tiempo de expiración de sesión.");
define("_MD_AM_ADMNOTSET","Correo electrónico del administrador no indicado.");
define("_MD_AM_DONTCHNG","¡No cambiar!");
define("_MD_AM_REMEMBER","Recuerde cambiar el chmod de este archivo a 666 para permitir al sistema modificarlo.");
define("_MD_AM_IFUCANT","Si no puede cambiar los permisos, puede editar el resto del archivo a mano.");


define("_MD_AM_COMMODE","Modo de mostrar los comentarios");
define("_MD_AM_COMORDER","Orden para mostrar los comentarios");
define("_MD_AM_ALLOWHTML","¿Permitir etiquetas HTML en los comentarios de los usuarios?");

define("_MD_AM_ALLOW_REGISTER", "¿Permitir el registro de nuevos usuarios?");
define("_MD_AM_VERIFY_IMG", "¿Verificar de forma manual? ¡Requiere GD!");
define("_MD_AM_AUTOREGISTER","¿Activar automáticamente a los nuevos usuarios al registrarse?");

define("_MD_AM_DEBUGMODE","Nivel de depuración: ");
define("_MD_AM_DBGERR","Errores");
define("_MD_AM_DBGTIME","Tiempo");
define("_MD_AM_DBGINFO","Información");
define("_MD_AM_DBGLOG","Información y Log");
define("_MD_AM_DBGVIS","Visual");

define("_MD_AM_CACHETIME","Tiempo en minutos que las páginas están en la caché.");
define("_MD_AM_INVLDMAILFUNC", "¡Atención, %s() parece que no existe!");
define("_MD_AM_AVATARALLOW","¿Permitir subir avatares personalizados?");
define("_MD_AM_AVATARW","Ancho de la imagen de avatar");
define("_MD_AM_AVATARH","Alto de la imagen de avatar");
define("_MD_AM_AVATARMAX","Máximo tamaño de la imagen de avatar (bytes)");
define("_MD_AM_AVATARCONF","Configuración de avatar personalizado");
define("_MD_AM_CHNGUTHEME","Cambiar tema a todos los usuarios");
define("_MD_AM_NOTIFYTO","Notificar al grupo:");
define("_MD_AM_ALLOWTHEME","¿Permitir a los usuarios seleccionar tema?");
define("_MD_AM_ALLOWIMAGE","¿Permitir a los usuarios mostrar imagenes externas en los envíos, comentarios y firmas?");

define("_MD_AM_LIBCONF","Configuración de la librería de imágenes:");
define("_MD_AM_LIBUSE","¿Permitir a los usuarios usar la librería de imágenes en los envíos?");
define("_MD_AM_LIBUPLOAD","Permitir a los usuarios subir imágnes a la librería?");
define("_MD_AM_LIBW","Ancho máximo de las imágenes para la librería");
define("_MD_AM_LIBH","Alto máximo de las imágnes para la librería");
define("_MD_AM_LIBMAX","Máximo tamaño de la imagen (bytes)");
?>
